<?php
define('_IN_JOHNCMS', 1);
$textl='Ошибка';
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
echo "<div class='phdr'>Ошибка. Страницы несуществует!</div>";
echo "<div class='menu'>Номер : 500</div>";
echo"<div class='menu'>Сообщите Админу!</div>";
require_once("../incfiles/end.php");
?>
